package main

import (
	"fmt"
	"time"
)

func busyWork() {
    for {
        for i := 0; i < 1_000_000; i++ {
            _ = i * i
        }
        fmt.Println("Working...")
        time.Sleep(100 * time.Millisecond)
    }
}

func main() {
    busyWork()
}
